<?php get_header(); ?>

<?php 

    $paged = get_query_var( 'paged' ) ? get_query_var( 'paged' ) : 1;

    $museum_posts = new WP_Query(
        array(
            'post_type'         => 'museum',
            'posts_per_page'    => get_option( 'posts_per_page' ),
            'paged'             => $paged,
        )
    );

    if ( $museum_posts->have_posts() ) {
        echo '<div class="featured-museum-posts"><div class="news-wrapper mb-nor">';
            while ( $museum_posts->have_posts() ) {
                $museum_posts->the_post();

                get_template_part( 'template-parts/custom/content', 'museum-news' );
            }
        echo '</div></div>';
    }

    echo purvitis_pagination( $museum_posts );

?>

<?php get_footer();